
/* Class = "NSButton"; ibExternalAccessibilityDescription = "open at login"; ObjectID = "5"; */
"5.ibExternalAccessibilityDescription" = "apri al login";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to open Fantastical when you log in"; ObjectID = "5"; */
"5.ibExternalAccessibilityHelp" = "apri fantastical quando effettui il login";

/* Class = "NSButtonCell"; title = "Open automatically at login"; ObjectID = "6"; */
"6.title" = "Apri automaticamente al login";

/* Class = "NSTextFieldCell"; title = "Mini window keyboard shortcut:"; ObjectID = "20"; */
"20.title" = "Scorciatoia della mini finestra:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default calendar"; ObjectID = "26"; */
"26.ibExternalAccessibilityDescription" = "calendario di default";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which calendar to add events to by default"; ObjectID = "26"; */
"26.ibExternalAccessibilityHelp" = "scegli in quale calendario di default aggiungere gli eventi";

/* Class = "NSTextFieldCell"; title = "Default calendar:"; ObjectID = "30"; */
"30.title" = "Calendario di default:";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "play user interface sounds"; ObjectID = "57"; */
"57.ibExternalAccessibilityDescription" = "riproduci i suoni dell'interfaccia";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to play a sound when adding an event"; ObjectID = "57"; */
"57.ibExternalAccessibilityHelp" = "riproduci un suono quando aggiungi un evento";

/* Class = "NSButtonCell"; title = "Play user interface sounds"; ObjectID = "58"; */
"58.title" = "Riproduci i suoni dell'interfaccia";

/* Class = "NSTextFieldCell"; title = "Menu bar icon shows:"; ObjectID = "65"; */
"65.title" = "L'icona nella barra dei menu mostra:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "menu bar icon contents"; ObjectID = "66"; */
"66.ibExternalAccessibilityDescription" = "contenuti dell'icona nella barra dei menu";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "choose whether to show the date, weekday, or month in the menu bar icon"; ObjectID = "66"; */
"66.ibExternalAccessibilityHelp" = "scegli se mostrare la data, i giorni della settimana, o il mese nell'icona nella barra dei menu";

/* Class = "NSMenuItem"; title = "Date"; ObjectID = "69"; */
"69.title" = "Data";

/* Class = "NSMenuItem"; title = "Date & Month"; ObjectID = "70"; */
"70.title" = "Data & Mese";

/* Class = "NSMenuItem"; title = "Date & Weekday"; ObjectID = "71"; */
"71.title" = "Data & Giorno della Settimana";

/* Class = "NSMenuItem"; title = "Nothing"; ObjectID = "72"; */
"72.title" = "Niente";

/* Class = "SRRecorderControl"; ibExternalAccessibilityDescription = "activation keyboard shortcut"; ObjectID = "74"; */
"74.ibExternalAccessibilityDescription" = "attivazione abbrevazione da tastiera";

/* Class = "SRRecorderControl"; ibExternalAccessibilityHelp = "the keyboard shortcut used to activate Fantastical"; ObjectID = "74"; */
"74.ibExternalAccessibilityHelp" = "l'abbreviazione da tastiera utilizzata per attivare Fantastical";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default reminder list"; ObjectID = "101"; */
"101.ibExternalAccessibilityDescription" = "lista predefinita per i promemoria";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select which list to add reminders to by default"; ObjectID = "101"; */
"101.ibExternalAccessibilityHelp" = "seleziona in quale lista di default aggiungere i promemoria ";

/* Class = "NSTextFieldCell"; title = "Default reminder list:"; ObjectID = "104"; */
"104.title" = "Lista predefinita per i promemoria:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "end of day"; ObjectID = "2H2-wl-zcw"; */
"2H2-wl-zcw.ibExternalAccessibilityDescription" = "fine del giorno";

/* Class = "NSTextFieldCell"; title = "Start week on:"; ObjectID = "3GH-vB-LLb"; */
"3GH-vB-LLb.title" = "Inizia settimana di:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "first weekday"; ObjectID = "5Le-6o-bAh"; */
"5Le-6o-bAh.ibExternalAccessibilityDescription" = "primo giorno della settimana";

/* Class = "NSTextFieldCell"; title = "Default event duration:"; ObjectID = "5yz-zF-eau"; */
"5yz-zF-eau.title" = "Durata default di un evento:";

/* Class = "NSTextFieldCell"; title = "Days per week:"; ObjectID = "7p4-7z-Fst"; */
"7p4-7z-Fst.title" = "Giorni a settimana:";

/* Class = "NSMenuItem"; title = "45 Minutes"; ObjectID = "ASs-OK-BbL"; */
"ASs-OK-BbL.title" = "45 Minuti";

/* Class = "NSTextFieldCell"; title = "Day ends at:"; ObjectID = "FTY-8N-1ah"; */
"FTY-8N-1ah.title" = "Il giorno finisce alle:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "default event duration"; ObjectID = "Hcr-EG-AOX"; */
"Hcr-EG-AOX.ibExternalAccessibilityDescription" = "durata default di un evento";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "start of day"; ObjectID = "RSe-P2-J6m"; */
"RSe-P2-J6m.ibExternalAccessibilityDescription" = "inizio del giorno";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "days per week"; ObjectID = "Sla-UM-PKG"; */
"Sla-UM-PKG.ibExternalAccessibilityDescription" = "giorni alla settimana";

/* Class = "NSMenuItem"; title = "15 Minutes"; ObjectID = "YhM-wH-UBg"; */
"YhM-wH-UBg.title" = "15 Minuti";

/* Class = "NSMenuItem"; title = "0 Minutes"; ObjectID = "ZZZ-rQ-Zd0"; */
"ZZZ-rQ-Zd0.title" = "0 Minuti";

/* Class = "NSMenuItem"; title = "1 Hour"; ObjectID = "bI9-Ww-VIF"; */
"bI9-Ww-VIF.title" = "1 Ora";

/* Class = "NSButtonCell"; title = "Date & Time Formats…"; ObjectID = "g6v-GN-O4B"; */
"g6v-GN-O4B.title" = "Formati Data e Ora…";

/* Class = "NSMenuItem"; title = "2 Hours"; ObjectID = "liC-xx-B7a"; */
"liC-xx-B7a.title" = "2 Ore";

/* Class = "NSTextFieldCell"; title = "Show:"; ObjectID = "mpI-Xk-WSK"; */
"mpI-Xk-WSK.title" = "Mostra:";

/* Class = "NSMenuItem"; title = "90 Minutes"; ObjectID = "nRT-Ze-Z6t"; */
"nRT-Ze-Z6t.title" = "90 Minuti";

/* Class = "NSTextFieldCell"; title = "hours at a time"; ObjectID = "sYN-Ca-nCk"; */
"sYN-Ca-nCk.title" = "ore per volta";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "number of hours to show at once in day and week view"; ObjectID = "t0s-fk-zzX"; */
"t0s-fk-zzX.ibExternalAccessibilityDescription" = "numero di ore da mostrare insieme nella vista giorno e settimana";

/* Class = "NSMenuItem"; title = "3 Hours"; ObjectID = "u7h-bA-ntb"; */
"u7h-bA-ntb.title" = "3 Ore";

/* Class = "NSTextFieldCell"; title = "Day starts at:"; ObjectID = "yQU-i5-Fo6"; */
"yQU-i5-Fo6.title" = "Il giorno inizia alle:";

/* Class = "NSMenuItem"; title = "30 Minutes"; ObjectID = "yRB-3m-oE1"; */
"yRB-3m-oE1.title" = "30 Minuti";
